/* menu structure */

#menu {
	height: 20px;
	padding: 0px;
	margin: 0px;	
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu li {
	display: inline;
	float: left;
	position: relative;
}
#menu a {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: white;
      padding: 4px 20px 4px 20px;   /* padding of text within button */
	margin: 0px;
	line-height: 12px;
	text-decoration: none;
	display: block;
border-width: 0px 1px 0px 0px;
 border-style: solid ;
 border-color: #ffffff;


}
#menu li a:hover, #menu li:hover a, {
	color: white;
        background-color: #0a1828; 
}

/* Submenu Structure and Functions */
#menu li ul { /* second-level lists */
	background-color: white;
	position: absolute;
	width: 120px;
	left: -999em;
	padding-top: 1px;
z-index: 500;
}

#menu li ul ul { /* third-and-above-level lists */
	margin: -1.5em 0 0 120px;
}

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#menu li li {
	position: relative;

}


/* Submenu Look and Feel */

#menu li li a {
	color: #FFFFFF;
	font-size: 12px;
	background-color: #00B0F0;
	width: 110px;
	line-height: 18px;
	padding: 5px 23px 5px 23px;
	text-align: left;
}
#menu li li a:hover {
	color: #0A1828;
	background-color: #00B0F0;
}